Chaotic Dreams

Chaotic Dreams Official Forums
It is currently Sat Jul 11, 2020 6:33 pm

All times are UTC




Post new topic Reply to topic  [ 6 posts ] 
Author Message
PostPosted: Wed Jun 28, 2006 4:21 am 
Offline

Joined: Wed Jun 28, 2006 4:00 am
Posts: 3
alright, i saw this website and thought this game would look cool but installing it on a mac is a total pain.

i have the basic g5 imac setup, and the bonus pack and the latest version of UT2K4.

first i downloaded the .umod total thing, and had no idea what to do with it so i tried the .zip download, and got the mac installer running. i put in the filepath for the game, then tried putting the .zip filepath in the second line and pressed "install", it had a little load then said it was sucsessfully installed, but when i went onto UT2K4 there was no sign of a mod, there wasnt anyhting in the community section under mods.

so then i tried putting the filepath to the .umod file and it wouldnt accept the filepath, so i changed the extension to .UT4MOD and it had to "correct the spaces", and began to install. after a long wait, it came to the end of the progress bar and an alert popped up...

"An exeption of class NilObjectExeption was not handled.
The application must shut down."

and once again, there absoluteley no sign of a mod ever being installed!


what is going on? also, keep stuff dumbed down, im not tech savvy. :x


Top
 Profile  
 
 Post subject:
PostPosted: Wed Jun 28, 2006 2:03 pm 
Offline

Joined: Fri Aug 05, 2005 9:18 am
Posts: 191
Location: in front of my computer waiting for 5 mods to download at once
ah yes, the good ol' iMacs. You need to use the zip install. here are some instructions that I got from Halprin (the mac expert) way back

Halprin wrote:
OK, try this:

*Expand the .zip of Chaos 3.6 (full version not the update).
*There should be 2 folders in there. A System folder and ChaosUT2 folder.
*Now control/right click on the UT2k4 application and from the contextual menu, select "Show Package Contents". A new window will appear as if the UT2k4 was a folder and not an application.
*Now, make a new folder in the UT2k4 'folder', that appeared in the last step, called "ChaosUT2".
*Click and drag all the contents in the "ChaosUT2" folder that was in the .zip into the folder "ChaosUT2" that you created in the previous step.
*Now click and drag all the contents of the "System" folder that was in the .zip into the folder "System that should already be in the UT2k4 'folder'.


you're going to have to do that with every mod, map, or skin you download.

If you want to start up in the chaos you need to use Halprin's progam http://idisk.mac.com/kendallp/Public/fi ... tarter.sit

_________________
proxys rule cuz they r funny a proud mac user
Code:
 All ur base r blong to us

Viva the Revalution

CLICK HERE! (I need 20+ clicks to win)


Top
 Profile  
 
 Post subject:
PostPosted: Wed Jun 28, 2006 3:34 pm 
Offline
MAC Daddy
User avatar

Joined: Tue Jul 15, 2003 2:18 am
Posts: 905
Location: Austin, Texas
Hey, sorry about the pains.
When it said that it installed correctly, it really did. You don't need to do those things in the quote unless you never got a "Mod was installed successfully" (but you did). So, all you need is the starter program that Romulus linked in the previous post so that UT2k4 starts up with the Chaos mod. If you have further problems contact me on AIM by the username halprinp. Also, what is the version of the Mod UT2k4 installer program that you used?

_________________
Image
Next PR release date: 2 weeks


Top
 Profile  
 
PostPosted: Sat Oct 14, 2006 12:04 am 
Offline

Joined: Fri Oct 13, 2006 11:57 pm
Posts: 2
Dear Chaos group,
I have a 12" PowerBook, with a fully patched version of UT2004, and I have tried to install this mod, using both the ZIP and UMOD versions. I tried to access the application that is referenced earlier that Halprin wrote, and it is a dead link. Is there another site with that program?

I also tried to manual ZIP way, and I can play the maps, but I do not see the mutator, or the Mod anywhere. Is this a problem with 3.7? Is there a way to get 3.6 if that is indeed the case?

Please help! What I have played so far is awesome, and I would love to be able to do it all...


Top
 Profile  
 
PostPosted: Sat Oct 14, 2006 3:28 am 
Offline

Joined: Fri Oct 13, 2006 11:57 pm
Posts: 2
Part of the problem was I had a version of 3.0, which I thought was 3.7. Secondly, you don't make a new folder, you put the Animations folder contents into the Animations folder in the UT2004 folder, and do so for every corresponding folder and its contents. That is how you install all add-ons with that set up, not just UT.

Now, I can say, that this Mod is one of the best I have played on UT2004! Melee weapons all the way!


Top
 Profile  
 
 Post subject:
PostPosted: Sat Oct 14, 2006 3:45 pm 
Offline

Joined: Fri May 03, 2002 12:29 am
Posts: 9825
Location: Coral Springs, FL
Bass,

sorry about that, Halprin had been doing all of the MAC stuff for us as he has one and we don't. Just with real life work, ect no time...

_________________
Jb


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 6 posts ] 

All times are UTC


Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group